<?php
session_start();

// Clear the session variable
$_SESSION['login'] = ""; // Change == to =

// Unset all session variables
session_unset();

// Set a message to indicate successful logout
$_SESSION['action1'] = "You have logged out successfully..!";
echo "<script>
 window.location='../index.php';</script>";
exit;
?>
<!-- <script language="javascript">
document.location="index.php";
</script> -->
